:root {
--DfgAXlDcbsuZ: #2A669D;
--zESibjvycYPN: #EFEFEF;
--rCHWXWKGCmvn: #ffc107;
--GhPKdyPXJifb: #EB3C3C;
--GlXxezTybcrk: #e8e7e7;
--XIrrmYqzIJXz: #000;
--gzLekgJVntZO: rgba(255, 255, 255, 0.6);
--IkEDLhpGSShe: #e94770;
--bmNMqylFXgVT: #b60000;
--HTTnfjXHzsIX: #fff;
--LybEulXLqmyW: #EFEFEF;
--gYWhaSMzISOx: #ebeaea;
--yVQAMPaCIQjE: #fff;
--eMVPNyJITNwI: #dad2d2;
--JjaTDtgqjFyZ: #000000;
--UxgcdeexCTwm: #4014f7;
--JjokzhsQTZAn: #270d95;
--kmRtiQVslWCz: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--XIrrmYqzIJXz);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--LybEulXLqmyW);
color: var(--XIrrmYqzIJXz);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.AHFoRJeCuLAV {
background-color: var(--LybEulXLqmyW);
padding: 10px 0;
display: flex;
}

.aeifADdxyeVE {
gap: 30px;
display: flex;
align-items: center;
}

.ouvkgiuhYSQa {
display: flex;
align-items: center;
}

.MmlRwMwlDABG {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.MmlRwMwlDABG a,
.WXwDtPwZebmO {
cursor: pointer;
pointer-events: auto;
}

.MmlRwMwlDABG img {
width: 70px;
border-radius: 16px;
}

.IhuOTnaXPmqw {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.AFymdIsFzlzM .IhuOTnaXPmqw{
white-space: normal;
}
.cPvjTsyMXgEG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.mzCDEMQXJqhs {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.PXeUdVSssuOF {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.tTkZkDIumuwq {
position: relative;
}

.tTkZkDIumuwq.active a {
color: var(--DfgAXlDcbsuZ);
font-weight: bold;
}

.mneujRfZtZsW {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.mneujRfZtZsW a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.mneujRfZtZsW a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.mneujRfZtZsW a:nth-child(2):hover {
background: #1f7d04;
}

.mBYGCLzzSrJV {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.irymnlMeyECU {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--LybEulXLqmyW);
border: 1px solid var(--yVQAMPaCIQjE);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.tTkZkDIumuwq:hover > .irymnlMeyECU {
display: block;
}

.SCXcxaxNFDsg {
margin: 0;
}

.YnvotYIUkQbg {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YnvotYIUkQbg:hover {
background: rgba(0,0,0,0.05);
}

.rzCCayLnkfpV {
color: var(--XIrrmYqzIJXz);
}

.MHHDzCLyoELh,
.aeifADdxyeVE,
.pSzWkdMQLvZz{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.MHHDzCLyoELh {
background-color: var(--LybEulXLqmyW);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ToEAqYymcRns {
background-color: var(--LybEulXLqmyW);
padding: 0 15px;
}

.nxTirNlkDAgH {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.rzCCayLnkfpV > .IhuOTnaXPmqw {
display: none;
}

.OqXUGRHwmSaL {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.rnBcvIqQTuLq::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.OqXUGRHwmSaL img {
border-radius: 22px;
height: auto;
display: block;
}

.lBprhtmTLzXf {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--HTTnfjXHzsIX);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.lBprhtmTLzXf a:hover {
color: var(--HTTnfjXHzsIX);
}

.SvZflpYnAOzE{
background-color: var(--GhPKdyPXJifb);
color: var(--HTTnfjXHzsIX);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.SvZflpYnAOzE:hover {
background-color: var(--bmNMqylFXgVT);
}

.WAHdlNkFOlrT {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.WAHdlNkFOlrT span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.WAHdlNkFOlrT p {
color: var(--HTTnfjXHzsIX);
font-size: 34px;
text-align: start;
}

.sJwZcHjwrswy {
border-radius:6px;
overflow: hidden;
}

.UcckWuwhGTmD {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--bmNMqylFXgVT);
color: var(--HTTnfjXHzsIX);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.tbqILXlvtrGP {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.FjQYLxiPDuQd {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.bcLBUQUcMHey {
transition: filter 0.3s ease, transform 0.3s ease;
}

.bcLBUQUcMHey:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.ogVCwFDnHSAZ {
margin-top: 40px;
}

.FgvSRqgzvGRG {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.ORaixJnpOXmZ {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--HTTnfjXHzsIX);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.ORaixJnpOXmZ:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--HTTnfjXHzsIX);
}

.ORaixJnpOXmZ:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.ORaixJnpOXmZ a {
color: var(--HTTnfjXHzsIX);
}

.CFtvMZrVmCnL {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.zvANiQFhaQkO {
background-color: var(--GhPKdyPXJifb);
color: var(--HTTnfjXHzsIX);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.zvANiQFhaQkO:hover {
background-color: var(--bmNMqylFXgVT);
}

.pniUWpVcatZX {
color: var(--HTTnfjXHzsIX);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.pSzWkdMQLvZz {
background-color: var(--LybEulXLqmyW);
color: var(--XIrrmYqzIJXz);
padding: 30px 0;
}

.KQosIKUAhOnc {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.ywPiBjubhvMO {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--GhPKdyPXJifb);
}

.TeOInkuLaYMU {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.TeOInkuLaYMU .BsuuoKYKqwtv:first-child:first-child {
width: 48px;
}

.UmwSgKYkQLlQ {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.HfCcdneoayTd {
display: flex;
}

.xNSwVzwJGoyu {
position: relative;
display: inline-block;
}

.FRltMenIAYMz {
background: var(--LybEulXLqmyW);
color: var(--XIrrmYqzIJXz);
font-weight: 600;
border: 2px solid var(--XIrrmYqzIJXz);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.TVINHtSUXuEl {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .FRltMenIAYMz .TVINHtSUXuEl {
transform: rotate(180deg);
}

.KNPTgiuMZBQh {
display: none;
position: absolute;
min-width: 145px;
background: var(--HTTnfjXHzsIX);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--rCHWXWKGCmvn);
z-index: 99;
padding: 6px 0;
}

.zOWGeXtoESTg {
left: 0;
bottom: 110%;
}

.NxwhZfpTcgQC {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .KNPTgiuMZBQh {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.KNPTgiuMZBQh .XgxEifYaRtEe {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XIrrmYqzIJXz);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.KNPTgiuMZBQh .XgxEifYaRtEe:hover {
background: var(--bmNMqylFXgVT);
color: var(--rCHWXWKGCmvn);
}

.KNPTgiuMZBQh .XgxEifYaRtEe.is-active {
color: var(--rCHWXWKGCmvn);
font-weight: 600;
background: var(--bmNMqylFXgVT);
border-radius: 8px;
}

.REWXfrhjMlhi ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.REWXfrhjMlhi {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.REWXfrhjMlhi ul li a:hover {
color: var(--JjokzhsQTZAn);
}

.qQYIHipAtQmM {
padding-top: 28px;
text-align: center;
}

.MPMyECAlIpOu {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--DfgAXlDcbsuZ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MPMyECAlIpOu:hover {
opacity: 1;
}

.MPMyECAlIpOu::after,
.MPMyECAlIpOu::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--HTTnfjXHzsIX);
}

.MPMyECAlIpOu::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MPMyECAlIpOu::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.aZdNLHZDngqd__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.aZdNLHZDngqd__btn {
background-color: var(--DfgAXlDcbsuZ);
color: var(--HTTnfjXHzsIX);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.aZdNLHZDngqd__btn:hover {
background-color: var(--bmNMqylFXgVT);
color: var(--HTTnfjXHzsIX);
}

.aZdNLHZDngqd__text {
font-weight: 400;
}

.aZdNLHZDngqd__text a {
font-weight: 400;
}

/*casinos-list*/
.AFymdIsFzlzM {
margin-top: 30px;
background-color: var(--GhPKdyPXJifb);
width: 100%;
border: 1px solid var(--kmRtiQVslWCz);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.fWzLllFjAnSa {
display: flex;
justify-content: space-between;
align-items: center;
}

.fvqrzNmqbXSl {
display: flex;
align-items: center;
}

.fvqrzNmqbXSl:nth-child(1) {
width: 30%;
}

.fvqrzNmqbXSl:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--kmRtiQVslWCz);
border-left: 1px solid var(--kmRtiQVslWCz);
height: 100px;
}

.fvqrzNmqbXSl:nth-child(3) {
width: 20%;
justify-content: center;
}
.fvqrzNmqbXSl strong{
font-size: 18px;
}

.mHEzhLljaJzn {
width: 150px;
}

.mHEzhLljaJzn img{
border-radius: 16px;
}

.iQcaAEYMEKdt {
margin-left: 24px;
}

.fIMwhdftoWJB {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--kmRtiQVslWCz);
border-radius: 15px;
width: 130px;
}

.cnusJuqezWCt {
color: var(--rCHWXWKGCmvn);
font-size: 24px;
}

.TgBFpAEEypLv {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--DfgAXlDcbsuZ);
color: var(--HTTnfjXHzsIX);
transition: background-color 0.7s ease;
}

.TgBFpAEEypLv:hover {
background-color: var(--bmNMqylFXgVT);
color: var(--HTTnfjXHzsIX);
}

table {
width: 100%;
border: 1px solid var(--zESibjvycYPN);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--zESibjvycYPN);
max-width: 100%;
}


td {
    border: 1px solid var(--XIrrmYqzIJXz);
    border-radius: 6px;
    padding: 10px;
    color: var(--zESibjvycYPN);
    white-space: normal;
}

table thead {
background-color: var(--HTTnfjXHzsIX);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XIrrmYqzIJXz);
border: 1px solid var(--XIrrmYqzIJXz);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--XIrrmYqzIJXz);
background-color: var(--yVQAMPaCIQjE);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--XIrrmYqzIJXz);
}
.CDPcibdMFaNo {
border-radius: 20px;
}

.CDPcibdMFaNo, .CDPcibdMFaNo table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.CDPcibdMFaNo, .CDPcibdMFaNo table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.CDPcibdMFaNo table {
width: max-content;
width: 100%;
}

.SNgtTyHtdhYg-item {
background-color: var(--zESibjvycYPN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--kmRtiQVslWCz);
color: var(--XIrrmYqzIJXz);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.SNgtTyHtdhYg h3 {
font-size: 20px;

}
.kpkExFgZExQn {
text-align: left;
}

.SNgtTyHtdhYg-item:last-child {
margin-bottom: 0;
}

.SNgtTyHtdhYg-item h3 {
margin: 10px 0;
}

.MDErKfLAulNb {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.rqNpRIyPoSDJ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.wQPnzkToyRgm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hpgIklFUgcmw {
display: flex;
align-items: center;
}

.YhtVaiVnqfFm {
text-decoration: none;
transition: color .2s;
}

.YhtVaiVnqfFm:hover {
text-decoration: underline;
color: var(--bmNMqylFXgVT);
}

.YhtVaiVnqfFm[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.vZcZgzVwsJaO {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.PXeUdVSssuOF {
flex-direction: column;
gap: 20px;
}

.aeifADdxyeVE {
padding: 0 15px;
flex-wrap: wrap;
}

.cPvjTsyMXgEG {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.mneujRfZtZsW {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.MmlRwMwlDABG {
width: auto;
}

.MmlRwMwlDABG img {
width: 50px;
margin-left: 0;
}

.FgvSRqgzvGRG {
flex-direction: column;
align-items: center;
}
/* Footer */
.KQosIKUAhOnc {
flex-direction: column;
}

.REWXfrhjMlhi ul {
flex-direction: column;
gap: 20px;
}
.CDPcibdMFaNo table {
width: max-content;
width: 100%;
}
.fvqrzNmqbXSl:nth-child(1),
.fvqrzNmqbXSl:nth-child(2),
.fvqrzNmqbXSl:nth-child(3){
width: 33%;
}

.WQHmOmCYaTuB{
text-align: center;
padding: 0 10px;
}
.iQcaAEYMEKdt {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.mneujRfZtZsW {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--LybEulXLqmyW);
border-top: 1px solid var(--kmRtiQVslWCz);
}

.mneujRfZtZsW a:first-child {
border: 1px solid var(--kmRtiQVslWCz);
}

.mneujRfZtZsW a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.MmlRwMwlDABG > .IhuOTnaXPmqw {
display: none;
}

.rzCCayLnkfpV > .IhuOTnaXPmqw {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.lBprhtmTLzXf {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.SvZflpYnAOzE {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.tbqILXlvtrGP {
grid-template-columns: repeat(2, 1fr);
}

.pSzWkdMQLvZz{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.TeOInkuLaYMU {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.lBprhtmTLzXf {
font-size: 20px;
width: 100%;
}

.SvZflpYnAOzE {
font-size: 20px;
}
.bcLBUQUcMHey {
max-width: 250px;
}

.FjQYLxiPDuQd{
flex-wrap:wrap;
}

.pniUWpVcatZX {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.fWzLllFjAnSa{
flex-wrap: wrap;
}
.fvqrzNmqbXSl:nth-child(1){
width: 100%;
justify-content: center;
}
.fvqrzNmqbXSl:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.fvqrzNmqbXSl:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.zvANiQFhaQkO{
max-width: 280px;
}
.MPMyECAlIpOu {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.MPMyECAlIpOu::after,
.MPMyECAlIpOu::before {
width: 14px;
}

.fvqrzNmqbXSl:nth-child(1) {
flex-direction: column;
}
.fvqrzNmqbXSl:nth-child(2),
.fvqrzNmqbXSl:nth-child(3) {
width: 100%;
}
.iQcaAEYMEKdt {
margin-left: 0px;
}

.TgBFpAEEypLv{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.mHEzhLljaJzn {
width: 100px;
}
.WQHmOmCYaTuB{
font-size: 14px;
}
}


/*popup*/
.qtGQpYVdrgoO {
background: var(--GhPKdyPXJifb);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.qtGQpYVdrgoO__info {
display: flex;
}
.qtGQpYVdrgoO__box {
margin-left: 15px;
}
.qtGQpYVdrgoO__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.qtGQpYVdrgoO__title {
font-size: 24px;
font-weight: 600;
}
.qtGQpYVdrgoO__sub-title {
margin-top: 10px;
color: var(--XIrrmYqzIJXz);
}
.qtGQpYVdrgoO__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--DfgAXlDcbsuZ);
color: var(--HTTnfjXHzsIX);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--HTTnfjXHzsIX);
}
.qtGQpYVdrgoO__btn:hover{
background: var(--bmNMqylFXgVT);
transition: all 0.7s ease-in-out;
color: var(--HTTnfjXHzsIX);
}
.qtGQpYVdrgoO__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qtGQpYVdrgoO__close-wrap {
position: relative;
}
.qtGQpYVdrgoO__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qtGQpYVdrgoO__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.qtGQpYVdrgoO__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--gYWhaSMzISOx);
}

@media(max-width: 576px){
.qtGQpYVdrgoO{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.qtGQpYVdrgoO__img {
width: 70px;
}
.qtGQpYVdrgoO__sub-title {
margin-right: 15px;
}
.qtGQpYVdrgoO__btn{
width: 220px;
}
}
@media(max-width: 480px){

.qtGQpYVdrgoO__info {
display: flex;
flex-direction: column;
align-items: center;
}
.qtGQpYVdrgoO__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.qtGQpYVdrgoO__sub-title {
margin-right: 0;
text-align: center;
}
.qtGQpYVdrgoO__box {
margin-left: 0;
}
}
